#!/usr/bin/env bash

# Install the Spyder2 Colorimeter driver from the Windows DLL

CVSPYDER_DLL=$1

if [ ! -f "$(which oeminst)" ]l then
  echo "Missing oeminst binary that comes from Argyll packaage."
  exit 1
fi

if [ ! -f "${CVSPYDER_DLL}" ]; then
  echo "Pass path to CVSpyder.dll as first argument"
  exit 1
fi

sudo oeminst -s l ${CVSPYDER_DLL}
